Source: qttools-opensource-src
Version: 5.6.1-2
Severity: normal


Both on m68k and sh4, qtwebkit-opensource-src doesn't build [1] and fixing the
issue would probably require quite some elbow grease. Thus, it would be
great if WebKit support in qttools could be disabled on these architectures
for the time being.

>From what I can see [2], it should be enough to not build-depend on 
on m68k and sh4, thus, I suggest suffixing this B-D with [!m68k !sh4]. Allowing
qttools-opensource-src to build on m68k and sh4 would eventually allow 
to build which will make a large number of packages installable again.

Thanks for considering,


> [1] 
> [2] 

 .''`.  John Paul Adrian Glaubitz
 : :' :  Debian Developer -
 `. `'   Freie Universitaet Berlin -
   `-    GPG: 62FF 8A75 84E0 2956 9546  0006 7426 3B37 F5B5 F913

Reply via email to